Vulnerabilidade no kernel Linux 64-bit permite escalada de privilégios

O hacker Ac1dB1tch3z liberou um exploit atingindo vulnerabilidade no kernel Linux x86_64 que permite escalada de privilégios no servidor (isto é, um usuário com permissões limitadas ter permissão root). Segundo o hacker, a vulnerabilidade estava presente há mais 2 anos, mas só agora foi descoberta. A Ksplice lançou uma ferramenta para verificar se o seu kernel está afetado pela vulnerabilidade.

Administradores de servidores rodando kernel 64-bit devem atualizar seus sistemas imediatamente, especialmente se o servidor estiver rodando RHEL/CentOS, cuja versão de kernel foi principal o alvo do hacker.

Fonte: Full Disclosure: Ac1db1tch3z vs x86_64 Linux Kernel

Foto: Moomin exploits por Elaine Ashton, CC-BY-ND.